Package python3-module-poppler-qt5: Information

Source package: python3-module-poppler-qt5
Version: 21.1.0-alt1
Build time:  Jul 15, 2021, 06:04 PM in the task #279041
Report package bug
License: LGPLv2.1+
Summary: A Python binding to Poppler-Qt5
Description: 
A Python binding for libpoppler-qt5 that aims for completeness and for
being actively maintained.

List of rpms provided by this srpm:
python3-module-poppler-qt5 (x86_64, ppc64le, i586, armh, aarch64)
python3-module-poppler-qt5-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Vitaly Lipatov


    1. python3-devel
    2. python3-module-PyQt-builder
    3. python3-module-PyQt5-devel
    4. python3-module-setuptools
    5. python3-module-sip5
    6. gcc-c++
    7. qt5-base-devel
    8. rpm-build-intro >= 2.2.5
    9. libpoppler-qt5-devel
    10. rpm-build-python3

Last changed


July 14, 2021 Vitaly Lipatov 21.1.0-alt1
- new version (21.1.0) with rpmgs script
- build from pypi tarball, build with sip5 (thanks, Fedora!)
Feb. 20, 2020 Andrey Bychkov 0.24.2-alt2
- Building for python2 disabled.
March 22, 2018 Aleksei Nikiforov 0.24.2-alt1.git20170214.1.1.1
- (NMU) Rebuilt with python-3.6.4.